/*     3017865 : 이미지      */
.img__3017865__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3017865__ * {box-sizing:border-box}
.img__3017865__ a {display:block;vertical-align:top}
.img__3017865__ img {width:px;vertical-align:top}
.img__3017865__ p {margin:0}


/*     3017875 : 이미지      */
.img__3017875__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3017875__ * {box-sizing:border-box}
.img__3017875__ a {display:block;vertical-align:top}
.img__3017875__ img {width:500px;vertical-align:top}
.img__3017875__ p {margin:0}


/*     3017885 : 이미지      */
.img__3017885__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3017885__ * {box-sizing:border-box}
.img__3017885__ a {display:block;vertical-align:top}
.img__3017885__ img {width:500px;vertical-align:top}
.img__3017885__ p {margin:0}


/*     3017895 : 이미지      */
.img__3017895__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3017895__ * {box-sizing:border-box}
.img__3017895__ a {display:block;vertical-align:top}
.img__3017895__ img {width:500px;vertical-align:top}
.img__3017895__ p {margin:0}


/*     3017905 : 실선      */
.solid_line__3017905__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3017905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3017905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3017905__ {height:20px}
}

/*     3017915 : 타이틀 텍스트      */
.title__3017915__ {font-size:0}
.title__3017915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;
}
.title__3017915__ p:before {content:'';position:absolute;background:#335493;font-size:0}

.title__3017915__.style_top p {padding-top:10px}
.title__3017915__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__3017915__.style_right p {padding-right:14px}
.title__3017915__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__3017915__.style_bottom p {padding-bottom:12px}
.title__3017915__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__3017915__.style_left p {padding-left:14px}
.title__3017915__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__3017915__.style_circle1 p {padding-left:18px}
.title__3017915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3017915__.style_circle2 p {padding-left:18px}
.title__3017915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #335493;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3017915__ p {font-size:16px}
	.title__3017915__.style_top p:before {width:16px}
	.title__3017915__.style_right p:before {height:16px}
	.title__3017915__.style_bottom p:before {width:16px}
	.title__3017915__.style_left p:before {height:16px}
}

/*     3017925 : 실선      */
.solid_line__3017925__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3017925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3017925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3017925__ {height:20px}
}

/*     3024945 : 이미지      */
.img__3024945__ {max-width:100%; font-size:0;}
.img__3024945__ * {box-sizing:border-box}
.img__3024945__ a {display:block;vertical-align:top}
.img__3024945__ img {width:px;vertical-align:top}

